@charset "UTF-8";
/* CSS Document */

#wrapper #footer {
	float: left;
	height: 50px;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	clear: left;
}
#footer #copyright p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999;
	width: 350px;
	float: left;
}
#footer #footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 410px;
	float: left;
	margin-left: 180px;
	color: #999;
}
#footer #footerlinks p a {
	color: #999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 2px;
	padding-left: 2px;
}
#footer #footerlinks p a:hover {
	color: #999;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 2px;
	padding-left: 2px;
}
